#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: MonadRandom
version: 0.5.1
id: MonadRandom-0.5.1-CWcCYl9ZpNQ1RW9Yxm6cgy
key: MonadRandom-0.5.1-CWcCYl9ZpNQ1RW9Yxm6cgy
license: BSD3
maintainer: Brent Yorgey <byorgey@gmail.com>
synopsis: Random-number generation monad.
description:
    Support for computations which consume random values.
category: Control
author: Cale Gibbard and others
exposed: True
indefinite: False
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict
abi: e1ac77ccddf063282f87d601c145cb58
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/MonadRandom-0.5.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/MonadRandom-0.5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/MonadRandom-0.5.1
hs-libraries: HSMonadRandom-0.5.1-CWcCYl9ZpNQ1RW9Yxm6cgy
depends:
    base-4.10.0.0 transformers-0.5.2.0
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=cbaa4957cb14b8a9e85ebeab0ab7d6ba
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=9e7c576cd5d0cdeef0c68dbf576c880f
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=e54cb8ee20631772dc74b0ec551441ab
haddock-interfaces: /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html: /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

